Bug 1413514 - Version 0.12.9 is available, please update
Summary: Version 0.12.9 is available, please update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: R-Rcpp
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 09:26 UTC by Frank Büttner
Modified: 2017-01-31 18:18 UTC (History)
1 user (show)

Fixed In Version: R-Rcpp-0.12.9-1.fc25 R-Rcpp-0.12.9-1.fc24 R-Rcpp-0.12.9-1.el6 R-Rcpp-0.12.9-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 23:20:46 UTC


Attachments (Terms of Use)

Description Frank Büttner 2017-01-16 09:26:54 UTC
Description of problem:
An new version of it was released.

Thanks.

Comment 1 Fedora Update System 2017-01-16 14:37:40 UTC
R-Rcpp-0.12.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-01ddb9f61c

Comment 2 Fedora Update System 2017-01-16 14:37:46 UTC
R-Rcpp-0.12.9-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6bac35a719

Comment 3 Fedora Update System 2017-01-16 14:37:51 UTC
R-Rcpp-0.12.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-34a9f4cc2a

Comment 4 Fedora Update System 2017-01-16 14:37:55 UTC
R-Rcpp-0.12.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b8001df777

Comment 5 Frank Büttner 2017-01-16 15:54:31 UTC
Thanks.

Comment 6 Fedora Update System 2017-01-16 21:16:24 UTC
R-Rcpp-0.12.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6bac35a719

Comment 7 Fedora Update System 2017-01-16 21:22:08 UTC
R-Rcpp-0.12.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b8001df777

Comment 8 Fedora Update System 2017-01-16 22:23:37 UTC
R-Rcpp-0.12.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-01ddb9f61c

Comment 9 Fedora Update System 2017-01-16 22:24:25 UTC
R-Rcpp-0.12.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-34a9f4cc2a

Comment 10 Fedora Update System 2017-01-24 23:20:46 UTC
R-Rcpp-0.12.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-25 00:21:35 UTC
R-Rcpp-0.12.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-01-31 18:16:09 UTC
R-Rcpp-0.12.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-01-31 18:18:16 UTC
R-Rcpp-0.12.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.